[gelöst] Synaptic bringt Speicherzugriffsfehler

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
fritzle
Newbie
Newbie
Beiträge: 26
Registriert: 2. Okt 2005, 15:50

[gelöst] Synaptic bringt Speicherzugriffsfehler

Beitrag von fritzle » 2. Okt 2005, 16:04

morgen zusammen!

suse 9.3
synaptic version 0.56.1-0.suse093.rb0
apt version 0.5.15.cnc7-0.suse093.rb0

ich starte synaptic, das fenster erscheint.
in der konsole kommt kommt die meldung
Gtk-CRITICAL **: gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

trotzdem startet synaptic weiter, rechts unten läuft der balken ungefähr bis zur hälfte. dann schließt das synaptic-fenster, und in der konsole steht zusätzlich
Speicherzugriffsfehler

meine sources.list:
rpm ftp://mirrors.mathematik.uni-bielefeld. ... /suse/apt/ SuSE/9.3-i386 update security rpmkeys
rpm ftp://ftp.gwdg.de/pub/linux/suse/apt/ SuSE/9.3-i386 base kde mozilla packman packman-i686 rpmkeys samba3 security security-prpm suse-people suse-projects suser-gbv suser-guru suser-rbos update update-drpm update-prpm usr-local-bin wine

ich weiß leider nicht mehr, was ich im letzten update erneuert habe, die log-datei ist leider auch leer. hab schon ein bischen hier rumgesucht, was ähnliches gefunden, aber leider nicht das selbe (die lösung des ähnlichen hat nicht geholfen...)

fritzle
Zuletzt geändert von fritzle am 2. Okt 2005, 16:52, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 2. Okt 2005, 16:08

du hast in deiner sources.list *-prpm und *-drpm drin, diese bitte deaktivieren. Und brauchst du wirklich usr-local-bin? Dieses Repository ist eher ungeeignet für Anfänger!

In einer Konsole diesen Befehl ausführen:
apt update
danach sollte es wieder funktionieren.
Ansonsten die ausgabe von apt -s upgrade mal posten.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

fritzle
Newbie
Newbie
Beiträge: 26
Registriert: 2. Okt 2005, 15:50

Beitrag von fritzle » 2. Okt 2005, 16:18

wow, super, das ging ja schnell.
und: es klappt. dankeschön!!!
kannst du mir noch kurz erklären, was diese *-?rpm sind und weshalb es da die probleme gibt? will noch was lernen...

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 2. Okt 2005, 16:46

tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

fritzle
Newbie
Newbie
Beiträge: 26
Registriert: 2. Okt 2005, 15:50

Beitrag von fritzle » 2. Okt 2005, 16:49

ah, cool, danke.

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste